Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 10:26:35 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581824100            02:15 PM, 12th Jan                   Reenad                   Hi dear customer , My name is Reenad.Thank you for contacting us. I will be happy to help you!           02:16 PM, 12th Jan                   Reenad                   Could you please share your order number so that I can assist you further?           02:16 PM, 12th Jan                     hello                    Hello, I request to return some items, but still no one cone to pick them up           02:16 PM, 12th Jan                     hello                    Order#6377096743           02:17 PM, 12th Jan                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:18 PM, 12th Jan                     hello                    Ok           02:18 PM, 12th Jan                   Reenad                   Thank you for allowing me the time to check. I appreciate your patience.           02:20 PM, 12th Jan                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:22 PM, 12th Jan                   Reenad                   Is there anything else i can assist you with?           02:22 PM, 12th Jan                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:25 PM, 12th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3755867